@media screen and (max-width: 992px) {
  .footer_container {
    border-radius: 2.5rem 2.5rem 0rem 0rem !important;
  }
  .footer_right_container {
    margin-right: 0 !important;
    margin-bottom: 0rem !important;
    margin-top: 1.75rem !important;
  }
  .footer_left_container {
    margin-top: 2.12rem !important;
    margin-bottom: 0.88rem !important;
  }
  .footer_logo,
  .footer_first_text,
  .footer_left_title,
  .footer_left_content {
    text-align: center !important;
  }
  .footer_left_content div {
    margin-bottom: 0.8rem !important;
  }
  .footer_first_text,
  .footer_left_content {
    font-size: 0.75rem !important;
    line-height: 1.375rem;
  }
  .footer_first_text {
    margin-top: 0.5rem !important;
  }
  .footer_left_title {
    font-size: 1.25rem;
	  margin-bottom: 0.2rem !important;
  }
  .footer_facebook {
    text-align: right;
  }
  .footer_google {
    text-align: left;
  }
}
